:root {
    --rojo:#DF362D;     
    --azul: #859AB7;    
    --naranja:#FF8300;     
    --verde:#5EAD2B;   
    --marron:#441D03;
}

#loader {
    position: fixed;
    left: 45%;
    top: 45%;
    z-index: 1000;
    visibility: hidden;
}

/*Tabla Puntuaciones*/
* {
    box-sizing: border-box;
}

.h2 {
    color: var(--azul);
}

thead {
    font-weight: bolder;
    font-size: 20px;
}

.fila:hover {
    background-color: var(--azul);
    color: white;
}

.table thead th,
.table td {
    border: none
}

#fila-vacia {
    height: 10px;
}